body, html{
	height: 100%;
	margin: 0;
	font-size: 16px;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	line-height: 1.8rem;
	color: #666;
	
}

/*design navbar*/
nav {
    display:flex;
    justify-content: space-around;
    align-items: center;
    height:8vh;
    background-color:rgb(255,155,115);
    z-index: 0;
}

.logo {
    font-family: 'Cinzel', serif; 
    letter-spacing: 5px;
	font-size:18px;
}

a, h1 {
	text-decoration: none;
	color: #fff;
}

/*end of navbar*/

.pimg1, .pimg2, .pimg3{
	position: relative;
	opacity: 0.70;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

	/*
	fixed = parallax
	scroll = normal
	*/
	background-attachment: fixed;
}

.pimg1{
	background-image: url('../img/img1.jpg');
	min-height: 100%;
}

.pimg2{
	background-image: url('../img/img2.jpg');
	min-height: 400px;
}

.pimg3{
	background-image: url('../img/img4.jpg');
	min-height: 400px;
}

.pimg4{
	background-image: url('../img/img1.jpg');
	min-height: 400px;
}

.section{
	/* text-align: center; */
	padding: 50px 80px;
}

.section-light{
	background-color: #f4f4f4;
	color:#666;
}

.section-dark{
	background-color: #282e34;
	color: #ddd;
}

.ptext{
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 27px;
	letter-spacing: 8px;
	text-transform: uppercase;
}

.ptext .border{
	background-color: #111;
	color:#fff;
	padding: 20px;
}

.ptext .border.trans{
	background-color: transparent;
}

@media(max-width: 568px){
	.pimg1, .pimg2, .pimg3, .pimg4{
		background-attachment: scroll;
	}
}